/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #FCFBFF;
    --color-surface: #F3F0FA;
    --color-text: #1A0D2A;
    --color-text-description: rgba(26, 13, 42, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #6338FD;
    --color-secondary: #19195F;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-6f4d177d { max-width: 1280px; margin: 0 auto; position: relative; }
.g-54355305 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c82d549f { padding: 0; }
.g-aa71f0db { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-aa71f0db:hover { text-decoration: underline; }
.g-464036a9 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-464036a9::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-464036a9 span { position: relative; z-index: 2; }
.g-464036a9:hover::before { filter: brightness(80%); }
.g-45ecc6a6 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-c52cecd1 { color: var(--color-text); }
.g-c52cecd1::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-c52cecd1:hover { color: var(--color-text-light); }
.g-c52cecd1:hover::before { background-color: var(--color-primary); }
.g-118d5e25 { text-decoration: none; }
.g-d79b5147 { width: 100%; }
.g-aaf02bc4 { white-space: nowrap; }
.g-c11eb18d { aspect-ratio: 16/10; }
.g-35fdb684 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-a69d6a46 { height: var(--size-xl); }
.g-d4ad37ea { min-height: 130px; resize: vertical; }
.g-801ea6bd img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-95bc9438 { border-radius: var(--b-radius); }
.g-915e015b { overflow: hidden; }
.g-6947709d { box-shadow: var(--shadow); }
.g-e8b21142 { box-shadow: var(--shadow-1); }
.g-fa7c0313 { color: var(--color-bg); }
.g-efd62a99 { color: var(--color-surface); }
.g-fb9b152c { color: var(--color-text); }
.g-59f8ddce { color: var(--color-text-description); }
.g-cb679d8c { color: var(--color-text-light); }
.g-74afae9d { color: var(--color-primary); }
.g-fc884662 { color: var(--color-secondary); }
.g-dbc094f8 { background-color: var(--color-bg); }
.g-ecab72c8 { background-color: var(--color-surface); }
.g-eaac8edb { background-color: var(--color-text); }
.g-7132383d { background-color: var(--color-text-description); }
.g-acc0f9c6 { background-color: var(--color-text-light); }
.g-12d01e19 { background-color: var(--color-primary); }
.g-861ec02a { background-color: var(--color-secondary); }
.g-fac49372 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-6004081e { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-8fa3b737 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-111548b9 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-7b249ee0 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-fb2841fe { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-7b0f3424 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-476d0613 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-0fac35c4 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-c1de3e33 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-3b39e604 { font-weight: bold; }
.g-567dc26b { margin-top: var(--size-xxs); }
.g-f6765cee { margin-top: var(--size-xs); }
.g-44247706 { margin-top: var(--size-s); }
.g-1ec4e477 { margin-top: var(--size-m); }
.g-f76c1755 { margin-top: var(--size-l); }
.g-60e29027 { margin-top: var(--size-xl); }
.g-46cb5023 { margin-bottom: var(--size-xxs); }
.g-b0c9f91a { margin-bottom: var(--size-xs); }
.g-7d3b0560 { margin-bottom: var(--size-s); }
.g-03271ed8 { margin-bottom: var(--size-m); }
.g-5b6f6565 { margin-bottom: var(--size-l); }
.g-ec1b48a9 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-45ecc6a6 { min-height: var(--size-m); }
 }